Subject: Re: bug#41667: Emacs Buffer Issue
From: Stefan Kangas <[email-masked]>
To: Anthony Gerard Mondoy <[email-masked]>, [email-masked]
Date: Sun, 7 Jun 2020 12:19:16 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Anthony Gerard Mondoy <[email-masked]> writes:

> I accidentally found the issue while browsing through the emacs
> documentation, the sudden weird indents were cause by the line numbers
> feature (global-linum-mode), this is for emacs 23 and below, since i am
> using emacs 26 the correct command is (global-display-line-numbers-mode),
> so far I don't have the sudden weird indents anymore.

Thanks for replying back.

We are not planning any new releases of Emacs 23, so if it works for you
in Emacs 26, I suggest that you upgrade and use that.

I'm consequently also closing this bug report now.

Best regards,
Stefan Kangas